Page MenuHomePhabricator

Analyze the first round of data about readers' usage of references
Closed, ResolvedPublic

Description

Perform basic analysis of the data, e.g.:

  • Breakdown of citation usage by country
  • Breakdown of citation usage by topic
  • Most clicked publications

Publish results:

  • On meta page
  • Publish code on github

Event Timeline

Miriam triaged this task as High priority.Mar 22 2018, 6:24 PM
Miriam created this task.
Miriam renamed this task from Analyze readers' interaction with citations to Analyze the first round of data about readers' usage of references.Aug 31 2018, 2:16 PM
Miriam updated the task description. (Show Details)
Miriam updated the task description. (Show Details)
Miriam added a subscriber: tizianopiccardi.
Miriam closed this task as Resolved.Dec 18 2018, 3:36 PM